#navwrap.affix {
	position: fixed;
}
.icon-list-ul:before {
content: "\f0ca";
}
#grid1wrap .zen-container, #grid2wrap .zen-container, #grid3wrap .zen-container, #grid4wrap .zen-container, #grid5wrap .zen-container, #grid6wrap .zen-container, #mainWrap .zen-container, #bottomrow .zen-container, #gradient, .items-more, .headline, .subheading, .result-created, ul.simple li {
	background-color: #F4F9FF !important;
}
.items-row h2.article-title {
margin-top: inherit;
margin-bottom: inherit	;
}
.items-leading img.jg_photo {
margin-right: 20px;
}

@media (min-width: 1200px) {
.row-fluid .span4 {
width: 200px !important ;
}
}
.zentools.slideshow.flexslider.zenshadow.count1 {
margin-bottom: 40px;
}
.breadcrumb .divider {
margin: 0px;
}
#editor-xtd-buttons a.btn {
padding: 5px;
}
#editor-xtd-buttons .dropdown a.btn span {
padding: 0px;
line-height: 1.7em;
}
#editor-xtd-buttons .dropdown {
margin-bottom: 5px;
}
table.left {
display: inline-block;
}

.demo #topcolour {
background: #FFFFFF;
min-height: 125px;
}
.demo  {
  background: #000;
}
.demo #navwrap {
  padding: 20px 0 0px;
}
.demo #footerwrap  {
  background: #fff;
}
.demo #footerwrap a {
  color: #3286ba;
}